.itemsListContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 5%;
}

.item {
    width: 10vh;
    height: 10vh;
    border-radius: 10px;
    background-color: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
